html, body{
  width:100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
}
body{
  background-color: #FFFEF7;
  background-image: url(jeu/fondJeu.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  z-index: -1;
}
#accueilJeu{
  position: absolute;
  top: 25%;
  margin-left: 7%;
  width: 31%;
  padding-bottom: 5%;
  z-index: 10;
}
#mickeyContainer{
  position: absolute;
  margin-top: 10%;
  margin-left: 36%;
  width: 510px;
  overflow: hidden;
  padding: 0px;
  z-index: 9;
}
#compteurElementJeu{
  position: absolute;
  top: 1%;
  margin-left: 2%;
  width: 12%;
  padding: 0%;
  z-index: 8;
}
li{
   list-style-type: none;
   margin-left: -30px;
}
audio{
  position: absolute;
  left: 77%;
  top:1%;
  width: 21%;
  z-index: 12;
}
#acces{
  position: absolute;
  background-color: #FFFFFF;
  background-color: #FFFFF7;
  border: #008000 solid 2px;
  border-radius: 0px 10px 0px 10px;
  left: 77%;
  top:5%;
  width: 21%;
  z-index: 12;
}
img{
  margin: 1% 5% 1% 0%;
}
img.trefle{
  float:left;
}
a{
  color: #008000;
  text-decoration: none;
  font-family: sans-serif, arial, helvetica;
}
a:hover{
  color: #008000;
  font-style: normal;
}
button{
  background-color: #008000;
  border-radius: 10px;
  color: white;
  font-size: 1.3em;
  font-family: arial, "arial black", verdana;
  font-style: italic;
  border: #008000 solid 5px;
}
h1{
  font-size: 5em;
  font-family: arial, "arial black", verdana;
  font-weight: bold;
  font-style: italic;
  color: #008000;
  margin: 0px;
}
h2{
  font-size: 3.5em;
  font-family: arial, "arial black", verdana;
  font-weight: bold;
  font-style: italic;
  color: #008000;
  margin: 0px;
}
h3{
  font-size: 2em;
  font-family: arial, "arial black", verdana;
  font-weight: bold;
  font-style: italic;
  color: #008000;
  margin: 0px;
}
p{
  font-size: 1.3em;
  font-family: arial, "arial black", verdana;
  font-weight: normal;
  font-style: italic;
  line-height: 1.3;
  color: #008000;
  margin: 0px;
  padding-top: 3px;
}
.texte{
  font-size: 0.9em;
  font-family: arial, "arial black", verdana;
  font-weight: normal;
  font-style: normal;
  color: #008000;
  margin: 0px;
}
p.points{
  font-size: 1em;
  font-family: arial, "arial black", verdana;
  font-weight: normal;
  font-style: italic;
  color: #008000;
  margin: 0px;
  padding-left: 5px;
  padding-top: 3px;
  background-color: #FFFFF7;
  border: #008000 solid 2px;
  border-radius: 0px 10px 0px 10px;
  margin-bottom: 5px;
}
#leprechaun{
  position: absolute;
  top: 80%;
  left: 500px;
  height: 115px;
  width: 85px;
  overflow: hidden;
  border: none;
}
#voirLeCV{
  position:absolute;
  width: 40%;
  top:36%;
  left:28%;
  /*height: 20%;*/
  background-color: #FFFFF7;
  border:  3px solid #008000;
  border-radius: 0px 20px 0px 20px;
  padding : 12px;
}
.voirLeCVTitre{
  text-align: center;
  color: #008000;
  font-family: sans-serif, arial, helvetica;
  font-size: 1.7em;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
}
.voirLeCVTexte{
  text-align: center;
  color: #008000;
  font-family: sans-serif, arial, helvetica;
  font-size: 1.2em;
  font-style: italic;
}
a.white{
  text-align: center;
  font-family: sans-serif, arial, helvetica;
  text-decoration: none;
  font-style: normal;
  font-size: 1em;
}
